[Desktop Entry]
Encoding=UTF-8
Icon=cdwriter_unmount
Type=MimeType
MimeType=kdedevice/cdwriter_unmounted
Comment=Unmounted CD Writer
Comment[af]=Ontkoppel Cd Skrywer
Comment[bg]=Демонтира записващо CD
Comment[bs]=Demontiran CD pisač
Comment[ca]=CD Writer desmuntat
Comment[cs]=Odpojená vypalovačka CD
Comment[da]=Afmonteret CD-skriver
Comment[de]=Nicht eingebundener CD-Brenner
Comment[el]=Αποπροσαρτημένο CD Writer
Comment[es]=Escritor de CDs desmontado
Comment[et]=Lahutatud CD kirjutaja
Comment[eu]=CD Erretzailea Desmontatua
Comment[fa]=CD Writer پیاده
Comment[fi]=Irroitettu CD-kirjoitin
Comment[fr]=Graveur de CD non monté
Comment[he]=צורב מנותק
Comment[hu]=Leválasztott CD-író
Comment[is]=Aftengdur CD Writer
Comment[it]=Masterizzatore smontato
Comment[ja]=マウントされていないCDライター
Comment[lo]= ຫັງກາລີ
Comment[lt]=Išmontuotas CD rašymo įrenginys
Comment[lv]=Nomontēts CD Rakstītājs
Comment[mk]=Одмонтиран CD-режач
Comment[mn]=Салгагдсан CD-шарагч
Comment[nb]=avmonter CD-brenner
Comment[nl]=Afgekoppelde cd-writer
Comment[nn]=Avmontert CD-brennar
Comment[nso]=Sengwadi sa CD seo se Theositswego
Comment[pl]=Odmontowana nagrywarka CD
Comment[pt]=Gravador de CDs desmontado
Comment[pt_BR]=CD de escrita Desmontado
Comment[ro]=CD Writer nemontat
Comment[ru]=Oтмонтированный CD Writer
Comment[se]=Gálgajuvvon CD-čálli
Comment[sk]=Nepripojená napaľovacia mechanika CD
Comment[sl]=Odklopljen zapisovalnik CD-jev
Comment[sv]=Avmonterad cd-brännare
Comment[tr]=Ayrılmış CD Yazıcı
Comment[uk]=Демонтований гравер КД
Comment[ven]=Tshinwali tsha CD tshi songo gonyiswaho
Comment[vi]=CD Writer chưa mount
Comment[xh]=CD Writer Enganyuswanga
Comment[zh_CN]=卸载的刻录机
Comment[zh_TW]=未掛載的 CD Writer
Comment[zu]=I-CD-Writer eyehlisiwe
Patterns=

X-KDE-AutoEmbed=true
